﻿@charset "utf-8";
/* CSS Document */


@media (min-width:1200px) and (max-width:1400px) {

.widgets .col-lg-3 {
	width:33.333333%;
}
.widgets .col-lg-3.width100 {
	width:100%;
}
	
}
@media (max-width:1000px) {
	.actionsDiv {
		float:right !important;
		clear:both;
		margin:10px 0px;
		position: inherit !important;
	}
}
@media (min-width:1200px){
    .settings-label {
        width: 16%;
    }
}
@media (min-width:1200px) and (max-width:1600px) {
    /*.transaction-filter-class{
        width:12%;
    }*/
    .station-name-filter-report{
        width:10%;
    }
    .customer-name-filter-report{
        width:10%;
    }
}
@media (min-width:1200px) and (max-width:1800px) {
   
}
@media (min-width:991px) and (max-width:1200px) {

.titles-entered-values {
    min-width: 122px !important;
}
.titles-measured-values {
    min-width: 164px !important;
}
    .col-md-1 #txt-stationsGrid-select-station-type{
        font-size:90%;
    }
    .col-md-1 #txt-stationsGrid-select-duration {
        font-size: 90%;
    }
}
@media (min-width:320px) and (max-width:1200px) {
    .login .text-logo .img-responsive {
        padding-right:0;
    }
}
@media  (min-width:1200px) {
    .login .text-logo .img-responsive {
        padding-right: 5%;
    }
}
@media (min-width:768px) {
	.transactions-details-content .transactions-list-icon {
		display: none;
	}
}

@media (min-width:768px) and (max-width:991px) {
    .col-lg-5 .text-logo,
    .col-md-6 .text-logo,
    .col-md-4 .text-logo {
        float: right;
        text-align: right;
        height: 80% !important;
    }
    .col-sm-12.no-right-padding {
        padding-right:0px !important;
    }
	
.index-login-form  {
	margin-top:100px;
}
	
.widget-toolbar  {
  display:none !important;
}
.titles-measured-values{
    min-width: 122px !important;
}
.titles-entered-values {
    min-width: 75px !important;
}
.total-volume {
     width: 185px !important; 
}
#listView .widget-main{
	height:160px !important;
}
#listView .item {
	height:204px !important;
}	

}
    @media (min-width:480px) and (max-width:768px) {



        .index-login-form {
            margin-top: 50px;
        }

        .widget-toolbar {
            display: none;
        }


        footer.login-footer {
            position: relative !important;
            margin-top: 20px;
        }

        .index-login-form, .welcome-login-form {
            margin-top: 15px !important;
        }


        .navbar .navbar-header {
            float: left;
            clear: both;
        }

        .widget-toolbar > a {
            width: 20px;
        }

        .widget-toolbar a[data-action="maxmin"] {
            display: none;
        }

        div.tabbable {
            padding-top: 50px !important;
        }

        .measured-values.col-xs-12 {
            padding-bottom: 10px;
            margin-bottom: 10px;
            border-bottom: 2px solid #fff;
        }

        .sidebar #side-menu > li.active:hover > a,
        .sidebar #side-menu > li:not(#reports):not(#transactions):hover > a
        .sidebar #side-menu > li#transactions > a.reports-link:hover,
        .sidebar #side-menu > li#reports > a.reports-link:hover {
            background: #52b0df url("../images/menu-hover.jpg") repeat-y left top !important;
        }
    }
    @media (min-width:320px) and (max-width:480px) {

    

    .edit .edit-button {
        position: absolute !important;
        top: -1px !important;
        right: -9px !important;
    }


        .sidebar #side-menu > li.active:hover > a,
        .sidebar #side-menu > li:not(#reports):not(#transactions):hover > a,
        .sidebar #side-menu > li#transactions > a.reports-link:hover,
        .sidebar #side-menu > li#reports > a.reports-link:hover {
            background: #52b0df url("../images/menu-hover.jpg") repeat-y left top !important;
        }

    .col-lg-5 .text-logo,
    .col-lg-4 .text-logo
    .col-md-6 .text-logo {
        float: right;
        text-align: right;
        padding-right: 20px;
    }

    .text-logo h2 {
        font-size: 20px !important;
    }

    .index-login-form {
        margin-top: 30px;
    }

    #jqxTabs {
        margin-top: 128px;
    }

    .hecpoll-logo {
        float: left;
    }

    .profile-button {
        float: right;
    }

    footer.login-footer {
        position: relative !important;
        margin-top: 20px;
    }

    .welcome-login-form label {
        margin-right: 5px !important;
        font-size: 12px !important;
    }

    .navbar-default .navbar-toggle {
        height: 56px !important;
        width: 56px !important;
        padding: 15px 12px !important;
    }


    .widget-toolbar {
        display: none;
    }

    .col-lg-5 .text-logo,
    .col-md-6 .text-logo {
        padding: 10px 20px !important;
    }

    /*<!-- LOGIN -->*/
    .login .text-logo {
        margin-top: 10px !important;
    }

        .login .text-logo h2 {
            padding: 6px 0px 5px;
        }

    .content {
        height: auto;
        padding-bottom: 45px;
    }

    div.navbar-header.pull-left {
        width: 40% !important;
    }


    img.img-responsive {
        width: 90% !important;
    }

    .index-login-form,
    .welcome-login-form {
        margin-left: 0px !important;
        margin-top: 0px !important;
        float: none !important;
        display: block !important;
    }

    .login-title {
        font-size: 18px;
        line-height: 22px;
    }

    div.copyright {
        padding: 5px 0px;
    }

    div.tabbable {
        padding-top: 50px !important;
    }

    .col-xs-12 label {
        font-size: 80%;
    }   
}


    /* back to top button*/

    @media (min-width: 1500px) and (max-width: 1600px) {
        .back-to-top {
            right: 5px;
        }
    }

    @media (min-width: 1600px) and (max-width: 1700px) {
        .back-to-top {
            right: 5px;
        }
    }

    @media (min-width: 1700px) and (max-width: 1800px) {
        .back-to-top {
            right: 5px;
        }
    }

    @media (min-width: 1800px) and (max-width: 1900px) {
        .back-to-top {
            right: 5px;
        }
    }

    @media all and (max-width: 1500px) {
        .back-to-top {
            right: 5px;
        }
    }




    /* menu integrated for mobile and tablets*/
    @media (min-width:320px) and (max-width:768px) {
        .col-xs-12.no-right-padding {
            padding-right: 0px !important;
        }
        .k-window {
            z-index: 9999;
        }

        .item-div.card-div .search-card {
            display: none;
        }

        .navbar.navbar-default,
        section.navbar-section {
            background:url(../images/bg_header_mobile.png);
            /*background: url("../images/bg-header-mobile.png") no-repeat scroll left top !important;*/
            height: 133px;
        }

        .navbar-header.menu-top {
            background: none;
        }

        .navbar-toggle {
            float: right;
            /*margin-top: 30px;*/
            margin-right: 0px;
        }

        .navbar-default .navbar-toggle {
            background: #f2efed;
            height: 66px;
            width: 66px;
            padding: 20px 14px;
        }

            .navbar-default .navbar-toggle .icon-bar {
                background: #000;
                height: 6px;
                margin-bottom: 4px;
                width: 100%;
            }

        .col-lg-5 .text-logo,
        .col-lg-5 .text-logo,
        .col-md-6 .text-logo {
            float: left;
            text-align: left;
            margin: 20px 0px 0px 0px;
            padding: 10px 30px;
            border-radius: 0px 4px 4px 0px;
        }

        .col-md-6 .text-logo {
            padding: 0px 0px !important;
            margin:0;
        }

        .desktop-header {
            display: none !important;
        }

        .mobile-header,
        #sidebar.fixed-to-top {
            display: inline-block;
            width: 100%;
        }

            .mobile-header .text-logo h2 {
                clear: both;
                padding-left: 0px;
                margin: 0px;
                font-size: 27px;
            }

            .mobile-header .hectronic-logo {
                margin: 0px 0px 0px 0px;
                clear: right;
                padding:0;
            }

        .grey-container {
            background: #fff !important;
        }

        .sidebar-clickable {
            display: none !important;
        }

        #resizable,
        #sidebar {
            height: auto !important;
        }
        .sidebar-menu {
            position: fixed;
            z-index: 999;
            top: 162px;
            left: 15px;
            width: 97%;
        }

        #side-menu {
            background-color: #f2efed !important;
            border-bottom: 4px solid #e21f3f;
            border-radius: 0px 0px 4px 4px;
        }

        .navbar-default {
            border: none;
        }

        .sidebar-nav {
            padding-top: 0px !important;
        }

        .fixed-on-mobile {
            position: fixed;
            width: 100%;
            z-index: 9999;
        }

        .app-content-body {
            margin-top: 200px !important;
        }

        .transaction-details {
            font-family: "pt_sansregular" !important;
        }

            .transaction-details .font-regular {
                font-family: "pt_sansbold" !important;
            }

        ol.breadcrumb {
            display: none;
        }
    }

    @media (max-width:380px) {
        .col-lg-5 .text-logo,
        .col-lg-4 .text-logo,
        .col-md-6 .text-logo {
            /*padding: 10px 10px !important;*/
            height: 70%;
        }

        .text-logo h2 {
            font-size: 18px !important;
        }

        .navbar-default .navbar-toggle {
            height: 52px !important;
            width: 52px !important;
            padding: 13px 10px !important;
        }
    }
@media (min-width:320px) and (max-width:768px) {
    .k-edit-form-container {
        width: 100% !important;
        height: 100% !important;
        min-width: 100% !important;
        min-height: 100% !important;
    }

    .k-edit-form-container .k-edit-label {
        width: 30% !important;
    }
        .k-edit-form-container .k-edit-label label{
            font-size: 90%;
        }
    .k-edit-form-container .k-edit-field .k-textbox {
        width: 95% !important;
        height:95%;
    }

    .k-edit-form-container .k-edit-buttons {
        width: 90% !important;
    }
    #accessLevel .k-dropdown{
        width: 120% !important;
    }
}
    @media (min-width:320px) and (max-width:480px) {
        .k-window {
            width: 300px !important;
            max-width: 300px !important;
            z-index: 9999;
            font-size: 13px;
        }

        .transactions-list,
        .transaction-details {
            font-size: 13px !important;
        }

        .sidebar-menu {
            left: 15px;
            width: 95%;
        }

        .transaction-details .col-xs-6 {
            padding: 0px 5px !important;
        }

        .transactions-list .col-xs-7 {
            float: right !important;
        }

        .col-xs-5 span {
            font-size: 80%;
        }

        .col-xs-3 span {
            font-size: 85%;
        }

        .col-xs-4 span {
            font-size: 85%;
        }

        .col-xs-8 label {
            font-size: 85%;
        }

        /*.transaction-filter-class {
            width: 30%;
        }*/
    }

    @media (max-width:320px) {
        .col-md-6 .text-logo,
        .col-lg-5 .text-logo {
            float: left;
            text-align: left;
            border-radius: 0px 4px 4px 0px;
        }

        img.img-responsive {
            width: 50% !important;
            height: 50% !important;
        }
    }
@media (min-width:1400px) {
    .account-left {
        left:12%;
    }
}
@media (min-width:1200px) and (max-width:1400px) {
    .account-left {
        left: 10%;
    }
}
@media (min-width: 992px) and (max-width:1200px) {
    .account-left {
        left: 7%;
    }
}
@media (min-width: 768px) and (max-width:992px) {
    .account-left {
        left: 3%;
    }
}